.overlay
{   
	background-color			    : #999E9E;
	opacity							: .7;
	filter							: alpha(opacity=70);
	position						: fixed;
	top								: 0;
	left							: 0;
	width							: 100%;
	height							: 100%;
	z-index							: 1000;
}
.overlay-message-box
{   
	background-color			    : #999E9E;
	opacity							: .7;
	filter							: alpha(opacity=70);
	position						: fixed;
	top								: 0;
	left							: 0;
	width							: 100%;
	height							: 100%;
	z-index							: 900;
}
.overlay-please-wait
{
    position                        : fixed;
    top                             : 0;
    bottom                          : 0;
    left                            : 0;
    right                           : 0;
    margin                          : auto; 
    
    width                           : 220px;
    height                          : 100px;
    border                          : solid 2px #838585;
    background-color                : white;
    border-radius                   : 5px;
    z-index							: 1005;
}
.overlay-message-box-form
{
    position                        : fixed;
    top                             : 0;
    bottom                          : 0;
    left                            : 0;
    right                           : 0;
    margin                          : auto; 
    
    width                           : 250px;
    height                          : 160px;
    border                          : solid 2px #838585;
    background-color                : white;
    border-radius                   : 5px;
    z-index							: 905;
}
.button-section
{
    padding-left                    : 10px;
}
label.asterix:before
{
    content                         : "* "; 
    color                           : red;
}
div.checkbox
{
    margin-top                      : 5px;
}
.control-select-medium
{   
	height							: 30px !important;
	cursor							: pointer !important;		
}

.content img {
    height: auto !important;
}

.nbs-flexisel-item {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nbs-flexisel-item a {
    display: block;
}


.form-horizontal .controls.ticketddl {
    margin-left:0;
}



